package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class TeamRankLocationResponse {
    private String id;
    private String title;
    private ArrayList<RankLocationData> location;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public ArrayList<RankLocationData> getLocation() {
        return location;
    }

    public void setLocation(ArrayList<RankLocationData> location) {
        this.location = location;
    }
}
